/*
 Theme Name: Hog Roast
 Theme URI: https://www.webdesigntorquay.com
 Description: A lightweight child theme for Hello Elementor, customized for Hog Roast Catering Company, designed to work seamlessly with the Elementor page builder.
 Author: Ash Mitchell
 Author URI: https://www.webdesigntorquay.com
 Template: hello-elementor
 Version: 1.0.0
 License: GNU General Public License v3 or later
 License URI: https://www.gnu.org/licenses/gpl-3.0.html
 Text Domain: hog-roast
 Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
.grecaptcha-badge { visibility: hidden; }
html, body {
  overflow-x: hidden;
}
.elementor-110 .elementor-element.elementor-element-532f3208 .elementskit-navbar-nav > li.current-menu-ancestor > a {color:white}
.elementor-110 .elementor-element.elementor-element-532f3208 .elementskit-navbar-nav > li.current-menu-ancestor > a .elementskit-submenu-indicator {color:white}